.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.127000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.218000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.002800px;}
.ls7{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-3.884000px;}
.wsb{word-spacing:-2.880000px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.778400px;}
.ws0{word-spacing:0.892800px;}
.ws5{word-spacing:0.997200px;}
.ws6{word-spacing:1.000800px;}
.wsa{word-spacing:1.108000px;}
.ws8{word-spacing:1.112000px;}
.wsc{word-spacing:1.116000px;}
.ws1{word-spacing:1.329600px;}
.ws3{word-spacing:1.334400px;}
.ws4{word-spacing:1.401600px;}
.ws9{word-spacing:1.994400px;}
.wse{word-spacing:2.001600px;}
._7{margin-left:-10.778400px;}
._4{margin-left:-9.027200px;}
._c{margin-left:-7.920000px;}
._27{margin-left:-6.892800px;}
._2{margin-left:-5.750400px;}
._d{margin-left:-4.327200px;}
._3{margin-left:-3.115200px;}
._0{margin-left:-1.254400px;}
._b{width:1.980800px;}
._6{width:3.883200px;}
._1{width:6.592000px;}
._8{width:7.764000px;}
._18{width:8.790400px;}
._5{width:9.883200px;}
._e{width:16.248000px;}
._9{width:17.464000px;}
._a{width:20.080000px;}
._1c{width:24.004000px;}
._16{width:34.004000px;}
._2b{width:38.980000px;}
._23{width:41.204000px;}
._10{width:44.000000px;}
._1f{width:51.204000px;}
._25{width:77.384000px;}
._21{width:80.274400px;}
._17{width:82.892000px;}
._2a{width:85.304000px;}
._11{width:90.372000px;}
._24{width:100.274400px;}
._1b{width:102.892000px;}
._20{width:105.692000px;}
._1d{width:107.852000px;}
._12{width:112.896000px;}
._29{width:123.168000px;}
._22{width:125.692000px;}
._1a{width:130.376000px;}
._13{width:132.896000px;}
._1e{width:151.264000px;}
._f{width:157.674400px;}
._19{width:160.804000px;}
._26{width:163.877600px;}
._15{width:210.864000px;}
._28{width:256.924000px;}
._14{width:264.136000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.y1{bottom:0.023431px;}
.y18{bottom:55.454248px;}
.y0{bottom:56.235294px;}
.y19{bottom:63.893604px;}
.y3{bottom:63.971396px;}
.y5{bottom:67.641374px;}
.y2{bottom:78.967475px;}
.y4{bottom:91.072746px;}
.y7c{bottom:116.859753px;}
.y1e{bottom:118.197216px;}
.y66{bottom:118.978574px;}
.y68{bottom:120.354776px;}
.y54{bottom:125.636833px;}
.y14{bottom:126.169037px;}
.y7b{bottom:135.604851px;}
.y65{bottom:136.161580px;}
.y1d{bottom:136.942314px;}
.y67{bottom:139.099875px;}
.y53{bottom:142.819839px;}
.y13{bottom:146.475602px;}
.y64{bottom:153.344587px;}
.y1c{bottom:155.687412px;}
.y52{bottom:160.002846px;}
.y12{bottom:166.782167px;}
.y7a{bottom:167.032570px;}
.y63{bottom:170.527593px;}
.y51{bottom:177.185852px;}
.y79{bottom:184.215576px;}
.y15{bottom:187.088731px;}
.y62{bottom:187.710600px;}
.yd{bottom:187.926793px;}
.y11{bottom:192.712261px;}
.y50{bottom:194.368859px;}
.y78{bottom:201.398583px;}
.y61{bottom:204.893607px;}
.yc{bottom:208.233358px;}
.y4f{bottom:211.551865px;}
.y10{bottom:213.018825px;}
.y77{bottom:218.581590px;}
.y60{bottom:222.076613px;}
.y4e{bottom:228.734872px;}
.yf{bottom:233.325390px;}
.yb{bottom:234.163452px;}
.y76{bottom:235.764596px;}
.y5f{bottom:239.259620px;}
.y4d{bottom:245.917878px;}
.y75{bottom:252.947603px;}
.ye{bottom:253.632736px;}
.ya{bottom:254.470017px;}
.y5e{bottom:256.442626px;}
.y4c{bottom:263.100885px;}
.y74{bottom:270.130609px;}
.y5d{bottom:273.625633px;}
.y9{bottom:274.777207px;}
.y4b{bottom:280.283892px;}
.y73{bottom:287.313616px;}
.y5c{bottom:290.808639px;}
.y4a{bottom:297.466898px;}
.y72{bottom:304.496622px;}
.y5b{bottom:307.991646px;}
.y49{bottom:314.649905px;}
.y71{bottom:321.679629px;}
.y5a{bottom:325.174652px;}
.y48{bottom:331.832911px;}
.y70{bottom:338.862635px;}
.y59{bottom:342.357659px;}
.y47{bottom:349.015918px;}
.y6f{bottom:356.045642px;}
.y58{bottom:359.540665px;}
.y46{bottom:366.198924px;}
.y6e{bottom:373.228648px;}
.y57{bottom:376.723672px;}
.y45{bottom:383.381931px;}
.y6d{bottom:390.411655px;}
.y56{bottom:393.906678px;}
.y40{bottom:397.032111px;}
.y44{bottom:400.564937px;}
.y6c{bottom:407.594661px;}
.y55{bottom:411.089685px;}
.y3f{bottom:414.215118px;}
.y6b{bottom:424.777668px;}
.y43{bottom:425.588706px;}
.y3e{bottom:431.398124px;}
.y6a{bottom:441.960675px;}
.y3d{bottom:448.581131px;}
.y42{bottom:449.957333px;}
.y69{bottom:459.143681px;}
.y3c{bottom:465.764137px;}
.y41{bottom:468.702431px;}
.y3b{bottom:482.947144px;}
.y3a{bottom:500.130150px;}
.y39{bottom:517.313157px;}
.y38{bottom:534.496163px;}
.y37{bottom:551.679170px;}
.y36{bottom:568.862176px;}
.y35{bottom:586.045183px;}
.y34{bottom:603.228190px;}
.y33{bottom:620.411196px;}
.y32{bottom:637.594203px;}
.y31{bottom:654.777209px;}
.y30{bottom:671.960216px;}
.y2f{bottom:689.143222px;}
.y2e{bottom:706.326229px;}
.y2d{bottom:723.509235px;}
.y2c{bottom:740.692242px;}
.y8{bottom:755.545233px;}
.y2b{bottom:757.875248px;}
.y2a{bottom:775.058255px;}
.y7{bottom:791.474275px;}
.y29{bottom:792.241261px;}
.y28{bottom:809.424268px;}
.y27{bottom:826.607275px;}
.y6{bottom:843.022982px;}
.y26{bottom:843.790281px;}
.y25{bottom:860.973288px;}
.y17{bottom:869.632898px;}
.y24{bottom:878.156294px;}
.y16{bottom:882.130099px;}
.y23{bottom:895.339301px;}
.y22{bottom:912.522307px;}
.y21{bottom:929.705314px;}
.y20{bottom:946.888320px;}
.y1f{bottom:964.071327px;}
.y1b{bottom:991.476816px;}
.y1a{bottom:1132.775647px;}
.h8{height:25.508000px;}
.h3{height:29.728000px;}
.h7{height:32.796000px;}
.hc{height:36.440000px;}
.ha{height:37.160000px;}
.h4{height:44.592000px;}
.h6{height:46.416000px;}
.h5{height:50.624000px;}
.hb{height:66.888000px;}
.h9{height:1097.369281px;}
.h1{height:1124.705882px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w2{width:788.075163px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:56.235294px;}
.x1a{left:57.414361px;}
.x9{left:72.494636px;}
.xd{left:75.105203px;}
.x1b{left:84.352941px;}
.xc{left:86.554709px;}
.xa{left:87.582409px;}
.x1f{left:97.630407px;}
.x1e{left:101.535635px;}
.xb{left:119.296303px;}
.x4{left:131.147110px;}
.x5{left:243.030977px;}
.x28{left:267.117178px;}
.x25{left:270.647505px;}
.x27{left:280.394956px;}
.x26{left:284.300185px;}
.x11{left:295.543651px;}
.xe{left:300.978636px;}
.x13{left:307.223722px;}
.x10{left:320.949351px;}
.x12{left:327.325027px;}
.xf{left:344.094236px;}
.x14{left:358.222104px;}
.x1d{left:413.388303px;}
.x1c{left:457.969925px;}
.x24{left:489.809099px;}
.x20{left:493.339426px;}
.x23{left:499.181648px;}
.x21{left:503.086877px;}
.x15{left:532.178801px;}
.x18{left:535.777078px;}
.x19{left:537.503502px;}
.x17{left:578.397808px;}
.x16{left:596.946863px;}
.x22{left:658.514982px;}
.x6{left:668.576569px;}
.x7{left:704.754608px;}
.x8{left:727.387127px;}
.x3{left:752.795327px;}
.x2{left:756.808027px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.012291pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls8{letter-spacing:-0.006828pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:-0.005463pt;}
.ls3{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls6{letter-spacing:-0.002390pt;}
.ls7{letter-spacing:0.000000pt;}
.wsd{word-spacing:-3.315213pt;}
.wsb{word-spacing:-2.458243pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.664408pt;}
.ws0{word-spacing:0.762055pt;}
.ws5{word-spacing:0.851167pt;}
.ws6{word-spacing:0.854239pt;}
.wsa{word-spacing:0.945741pt;}
.ws8{word-spacing:0.949155pt;}
.wsc{word-spacing:0.952569pt;}
.ws1{word-spacing:1.134889pt;}
.ws3{word-spacing:1.138986pt;}
.ws4{word-spacing:1.196345pt;}
.ws9{word-spacing:1.702333pt;}
.wse{word-spacing:1.708479pt;}
._7{margin-left:-9.199973pt;}
._4{margin-left:-7.705225pt;}
._c{margin-left:-6.760167pt;}
._27{margin-left:-5.883394pt;}
._2{margin-left:-4.908291pt;}
._d{margin-left:-3.693510pt;}
._3{margin-left:-2.658999pt;}
._0{margin-left:-1.070701pt;}
._b{width:1.690725pt;}
._6{width:3.314531pt;}
._1{width:5.626644pt;}
._8{width:6.627013pt;}
._18{width:7.503103pt;}
._5{width:8.435869pt;}
._e{width:13.868586pt;}
._9{width:14.906510pt;}
._a{width:17.139414pt;}
._1c{width:20.488770pt;}
._16{width:29.024335pt;}
._2b{width:33.271632pt;}
._23{width:35.169941pt;}
._10{width:37.556485pt;}
._1f{width:43.705506pt;}
._25{width:66.051615pt;}
._21{width:68.518735pt;}
._17{width:70.753004pt;}
._2a{width:72.811782pt;}
._11{width:77.137607pt;}
._24{width:85.589864pt;}
._1b{width:87.824134pt;}
._20{width:90.214092pt;}
._1d{width:92.057774pt;}
._12{width:96.363113pt;}
._29{width:105.130845pt;}
._22{width:107.285222pt;}
._1a{width:111.283280pt;}
._13{width:113.434243pt;}
._1e{width:129.112368pt;}
._f{width:134.584007pt;}
._19{width:137.255297pt;}
._26{width:139.878788pt;}
._15{width:179.984335pt;}
._28{width:219.299146pt;}
._14{width:225.454996pt;}
.fs4{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs6{font-size:61.456067pt;}
.y1{bottom:0.020000pt;}
.y18{bottom:47.333333pt;}
.y0{bottom:48.000000pt;}
.y19{bottom:54.536800pt;}
.y3{bottom:54.603200pt;}
.y5{bottom:57.735733pt;}
.y2{bottom:67.403200pt;}
.y4{bottom:77.735733pt;}
.y7c{bottom:99.746400pt;}
.y1e{bottom:100.888000pt;}
.y66{bottom:101.554933pt;}
.y68{bottom:102.729600pt;}
.y54{bottom:107.238133pt;}
.y14{bottom:107.692400pt;}
.y7b{bottom:115.746400pt;}
.y65{bottom:116.221600pt;}
.y1d{bottom:116.888000pt;}
.y67{bottom:118.729600pt;}
.y53{bottom:121.904800pt;}
.y13{bottom:125.025200pt;}
.y64{bottom:130.888267pt;}
.y1c{bottom:132.888000pt;}
.y52{bottom:136.571467pt;}
.y12{bottom:142.358000pt;}
.y7a{bottom:142.571733pt;}
.y63{bottom:145.554933pt;}
.y51{bottom:151.238133pt;}
.y79{bottom:157.238400pt;}
.y15{bottom:159.690800pt;}
.y62{bottom:160.221600pt;}
.yd{bottom:160.406133pt;}
.y11{bottom:164.490800pt;}
.y50{bottom:165.904800pt;}
.y78{bottom:171.905067pt;}
.y61{bottom:174.888267pt;}
.yc{bottom:177.738933pt;}
.y4f{bottom:180.571467pt;}
.y10{bottom:181.823600pt;}
.y77{bottom:186.571733pt;}
.y60{bottom:189.554933pt;}
.y4e{bottom:195.238133pt;}
.yf{bottom:199.156400pt;}
.yb{bottom:199.871733pt;}
.y76{bottom:201.238400pt;}
.y5f{bottom:204.221600pt;}
.y4d{bottom:209.904800pt;}
.y75{bottom:215.905067pt;}
.ye{bottom:216.489867pt;}
.ya{bottom:217.204533pt;}
.y5e{bottom:218.888267pt;}
.y4c{bottom:224.571467pt;}
.y74{bottom:230.571733pt;}
.y5d{bottom:233.554933pt;}
.y9{bottom:234.537867pt;}
.y4b{bottom:239.238133pt;}
.y73{bottom:245.238400pt;}
.y5c{bottom:248.221600pt;}
.y4a{bottom:253.904800pt;}
.y72{bottom:259.905067pt;}
.y5b{bottom:262.888267pt;}
.y49{bottom:268.571467pt;}
.y71{bottom:274.571733pt;}
.y5a{bottom:277.554933pt;}
.y48{bottom:283.238133pt;}
.y70{bottom:289.238400pt;}
.y59{bottom:292.221600pt;}
.y47{bottom:297.904800pt;}
.y6f{bottom:303.905067pt;}
.y58{bottom:306.888267pt;}
.y46{bottom:312.571467pt;}
.y6e{bottom:318.571733pt;}
.y57{bottom:321.554933pt;}
.y45{bottom:327.238133pt;}
.y6d{bottom:333.238400pt;}
.y56{bottom:336.221600pt;}
.y40{bottom:338.889333pt;}
.y44{bottom:341.904800pt;}
.y6c{bottom:347.905067pt;}
.y55{bottom:350.888267pt;}
.y3f{bottom:353.556000pt;}
.y6b{bottom:362.571733pt;}
.y43{bottom:363.264000pt;}
.y3e{bottom:368.222667pt;}
.y6a{bottom:377.238400pt;}
.y3d{bottom:382.889333pt;}
.y42{bottom:384.064000pt;}
.y69{bottom:391.905067pt;}
.y3c{bottom:397.556000pt;}
.y41{bottom:400.064000pt;}
.y3b{bottom:412.222667pt;}
.y3a{bottom:426.889333pt;}
.y39{bottom:441.556000pt;}
.y38{bottom:456.222667pt;}
.y37{bottom:470.889333pt;}
.y36{bottom:485.556000pt;}
.y35{bottom:500.222667pt;}
.y34{bottom:514.889333pt;}
.y33{bottom:529.556000pt;}
.y32{bottom:544.222667pt;}
.y31{bottom:558.889333pt;}
.y30{bottom:573.556000pt;}
.y2f{bottom:588.222667pt;}
.y2e{bottom:602.889333pt;}
.y2d{bottom:617.556000pt;}
.y2c{bottom:632.222667pt;}
.y8{bottom:644.900533pt;}
.y2b{bottom:646.889333pt;}
.y2a{bottom:661.556000pt;}
.y7{bottom:675.568000pt;}
.y29{bottom:676.222667pt;}
.y28{bottom:690.889333pt;}
.y27{bottom:705.556000pt;}
.y6{bottom:719.567733pt;}
.y26{bottom:720.222667pt;}
.y25{bottom:734.889333pt;}
.y17{bottom:742.280800pt;}
.y24{bottom:749.556000pt;}
.y16{bottom:752.947867pt;}
.y23{bottom:764.222667pt;}
.y22{bottom:778.889333pt;}
.y21{bottom:793.556000pt;}
.y20{bottom:808.222667pt;}
.y1f{bottom:822.889333pt;}
.y1b{bottom:846.281467pt;}
.y1a{bottom:966.888000pt;}
.h8{height:21.772519pt;}
.h3{height:25.374527pt;}
.h7{height:27.993238pt;}
.hc{height:31.103598pt;}
.ha{height:31.718159pt;}
.h4{height:38.061791pt;}
.h6{height:39.618678pt;}
.h5{height:43.210444pt;}
.hb{height:57.092686pt;}
.h9{height:936.666667pt;}
.h1{height:960.000000pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.666667pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:48.000000pt;}
.x1a{left:49.006400pt;}
.x9{left:61.878267pt;}
.xd{left:64.106533pt;}
.x1b{left:72.000000pt;}
.xc{left:73.879333pt;}
.xa{left:74.756533pt;}
.x1f{left:83.333067pt;}
.x1e{left:86.666400pt;}
.xb{left:101.826133pt;}
.x4{left:111.941467pt;}
.x5{left:207.440667pt;}
.x28{left:227.999600pt;}
.x25{left:231.012933pt;}
.x27{left:239.332933pt;}
.x26{left:242.666267pt;}
.x11{left:252.263200pt;}
.xe{left:256.902267pt;}
.x13{left:262.232800pt;}
.x10{left:273.948400pt;}
.x12{left:279.390400pt;}
.xf{left:293.703867pt;}
.x14{left:305.762800pt;}
.x1d{left:352.850267pt;}
.x1c{left:390.903200pt;}
.x24{left:418.079733pt;}
.x20{left:421.093067pt;}
.x23{left:426.079733pt;}
.x21{left:429.413067pt;}
.x15{left:454.244667pt;}
.x18{left:457.316000pt;}
.x19{left:458.789600pt;}
.x17{left:493.695200pt;}
.x16{left:509.527867pt;}
.x22{left:562.079733pt;}
.x6{left:570.667867pt;}
.x7{left:601.547867pt;}
.x8{left:620.866000pt;}
.x3{left:642.553333pt;}
.x2{left:645.978400pt;}
}
